Subject: Trainer Candidate - Utsav Rufus Utsav
From: Utsav Rufus Utsav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Mar 2021 00:54:05 -0400

| | Tech Support Test

Name | Utsav Rufus Utsav
E-mail | [email-masked]
Phone Number | (+91) 9830347027
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Mayur Vihar Phase 3

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix India Services | Communications Trainer | NA | 49,000
Previous Employer 1 | Concentrix Daksh Services | Communications Trainer | 03.03.2021 | 49000
Previous Employer 2 | British Council | Corporate Trainer | 01.01.2019 | 50000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Since the last 5 years, I have been working as a trainer. I was a Corporate Trainer for the British Council for 3 years and also a Communications Trainer at Wipro Kolkata. I have extensive knowledge about sounds and syllables and am also CELTA certified. I have also cleared the TTT Certification conducted by Concentrix.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Some trainees would be noisy and would talk to others in the session disturbing everyone or he wouldn't pay any attention to what is being discussed. Also some senior trainees may not feel comfortable in doing an activity with junior trainees.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Creating a unique, wow experience for the customer would be defined as a great customer service.
What according to you makes you a good candidate for this position? | My work experience and the certifications I hold make me the most suitable candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |